/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.1
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.saboxplugin-wrap .saboxplugin-desc,
.saboxplugin-wrap .saboxplugin-authorname {
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.fixed-share-buttons-index {
    z-index: 2000 !important;
}


/*Add your own styles here:*/

/** Turn off pulse for hotpots **/
.av-image-hotspot-pulse{
	display:none!important;
}



@media only screen and (max-width: 700px) {
    .hidemobilebackgroundimage div .avia-full-stretch {
        background-image: none!important;
    }
}

h4+h4,
h4+h3 {
    margin-top: 1em;
}

.hide-blog-categories .blog-categories {
    display: none!important;
}

div.landing-page-blog-title article {
    text-align: center!important;
    display: inline-block;
}

div.landing-page-blog-tile article {
    text-align: center;
    display: inline-block;
    margin-bottom: 20px;
    width: 100%;
}

div.landing-page-blog-tile article h3 {
    padding-bottom: 20px;
}

div#sub_menu1 {
    z-index: 100;
}

@media only screen and (min-width: 769px) {
    .only_mobile {
        display: none !important;
    }
}

@media only screen and (max-width: 768px) {
    .only_desktop {
        display: none !important;
    }
}